Help us to see Debian used by medical practitioners and biomedical researchers! Join us on the Salsa page.

Next generation sequencing - Quality Assurance

Summary

Autoremovals: 1

Migration issues: 6

CI failures: 5

Install issues: 18

No issues: 4/23

Debian Med bioinformatics applications usable in Next Generation Sequencing

It aims at gettting packages which specialize in the processing or interpretation of data generated with next- (and later-) generation high-thoughput sequencing technologies.

blasr

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-03
  • Bugs leading to autoremoval: #1067374
  • Will result in removal of pbsuite with total popcon score of 0

Piuparts failed:

python-anndata

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 62 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: python-array-api-compat

sra-sdk

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5
  • Migrates after: file, openssl

Piuparts failed:

htslib

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: curl, dpkg

Piuparts failed:

bowtie

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

daligner

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 1.0+20160927-1~bpo8+1
  • Sections: jessie2bpo

picard-tools

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

libvcflib

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libtabixpp

Piuparts failed:

  • Version: 1.0.0~rc1+dfsg1-6~bpo9+1
  • Sections: stretch2bpo

rna-star

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

samtools

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

mhap

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

bcftools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bedtools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bwa

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

last-align

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

maq

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-bioc-hilbertvis

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

ssake

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

velvet

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed: